RubyGems Navigation menu

postcode_software 0.0.3

Ruby wrapper for PostcodeSoftware's web SDK, see https://web.postcodesoftware.com/sdk

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - July 14, 2021 (8 KB)
  2. 0.0.2 - October 05, 2019 (8 KB)
  3. 0.0.1 - December 03, 2014 (8 KB)

Runtime Dependencies (1):

nokogiri ~> 1.6

Development Dependencies (4):

rake ~> 12.0, >= 12.0.0
rspec ~> 3.1
sinatra ~> 1.4
webmock ~> 3.0

Owners:

Pushed by:

Authors:

  • Ian Fleeton

SHA 256 checksum:

97c97589e5b389ed7685de7ab4707fcdb6ee935a369f971660eca7adb5386d40

Total downloads 7,244

For this version 2,009

License:

MIT

Required Ruby Version: >= 0

Links: